.Footer_Blog {
    // border: 1px solid black;
    // background-color: #004ca2;
    background-color: #002033;
    width: 90%;
    position: relative;
    margin: auto;
    display: flex;
    .Footer_Blog_Text {
        color: #fff;
        display: flex;
        flex-wrap: nowrap;
        padding: 30px 0px;
        width: 100%;
        ul {
            width: 100%;
            span {
                font-size: 14px;
                margin: 10px 0px;
            }
            .mail-btn {
                display: flex;
                margin: 0px 0px 10px 0px;

                input#email {
                    border-radius: 10px 0px 0px 10px;
                    border: 1px solid #fff;
                }
                input#email:focus {
                    border: none;
                }
                button {
                    background-color: #00649e;
                    border: 1px solid #00649e;
                    border-radius: 0px 10px 10px 0px;
                }
            }
            li.social-pack {
                border-top: 1px solid #fff;
            }
            li {
                font-size: 14px;
                margin: 10px 0px;
                list-style: none;
                img.social-icon {
                    width: 30px;
                    margin: 10px 10px 0px 0px;
                }
            }
        }
        p {
            letter-spacing: 0.2px;
            font-size: 1rem;
            margin-bottom: 2rem;
        }
        button {
            background: none;
            border: 1.5px solid #fff;
            color: #fff;
            z-index: 1;
            padding: 0.6rem 2rem;
            background-color: transparent;
            color: #000;
            font-size: 0.9rem;
            font-weight: 400;
            color: white;
            cursor: pointer;
        }
        button:hover {
            background-color: white;
            color: black;
        }
    }
    .Footer_Blog_Img {
        width: 50%;
        display: grid;
        margin: 0;
        padding: 0;
        justify-content: center;
        align-content: center;
        h4 {
            color: #fff;
            font-size: 14px;
            font-weight: 400;
        }
    }
    img {
        width: 150px;
    }
}
h3 {
    font-size: 2.25rem;
    line-height: 3rem;
    font-weight: 400;
    letter-spacing: -1.55px;
    margin-bottom: 1.5rem;
    margin-top: 0;
}
.Footer_Success_Heading {
    span {
        letter-spacing: 2.5px;
        color: silver;
        margin-bottom: 2rem;
        font-size: 0.7rem;
        font-weight: 500;
    }
    h3 {
        letter-spacing: -1.14px;
        color: #004ca2;
        margin-bottom: 2rem;
        font-size: 2.75rem;
        font-weight: 500;
    }
}
section.Footer {
    background-color: #002033;
    width: 100%;
    justify-content: center;
    display: grid;
}
input#email:focus {
    border: none;
}
.footer-right {
    border-top: 1px solid #fff;
    color: #fff;
    justify-content: space-evenly;
    display: flex;
    align-items: center;
    p {
        font-size: 14px;
    }
    h6 {
        font-size: 14px;
        font-weight: 400;
    }
}

.responsive_footer {
    display: flex;
    justify-content: center;
    width: 100%;
}
@media only screen and (max-width: 992px) {
    .Footer_Blog .Footer_Blog_Img {
        width: 100%;
    }
    .Footer_Blog img {
        width: 100%;
        margin: 30px 0px 0px 0px;
    }
    .Footer_Blog .Footer_Blog_Text ul {
        width: 100%;
        padding: 0;
    }
    .Footer_Blog {
        background-color: #002033;
        width: 100%;
        position: relative;
        margin: auto;
        display: flex;
        justify-content: center;
    }
    .ProductIdea_Services-img {
        margin: 0;
    }
}

@media only screen and (max-width: 965px) {
    .responsive_footer {
        display: block;
    }
}
